Subject: Re: bug#1023: Can't resize on Mac OS

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Sat, 27 Sep 2008 10:48:19 +0900

>>>>> On Thu, 25 Sep 2008 16:18:11 -0700, "Ken Harris" <[email-masked]> said:

>> Do you mean "Can't resize because the resize control becomes
>> outside the screen and invisible", or "The resize control is on
>> screen and visible, but nothing happens when you drag it"?

> The resize control is visible.  When I point at it and press the
> mouse button, the border of the window changes color, as if it's
> going to do an old-style outline-resize, but dragging has no effect.

Still can't reproduce.  I'd suspect it's specific to particular
distributions (Carbon Emacs Package in you case) and not a bug in
Carbon Emacs.

				     YAMAMOTO Mitsuharu
				[email-masked]